[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540294 ;13z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540295 ;13z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540296 ;15z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540297 ;15z975

[HdAudMode1.NTx86]
AddReg = AddRegConfig1

[HdAudMode1.NTamd64]
AddReg = AddRegConfig1

[AddRegConfig1]
HKR,Settings\OEM,AppsUpdates,1,C0,00,0C,00


[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"
EPattributePath="Settings\EPattributes"
RemVerbsPath="System\CurrentControlSet\Control\Conexant\RemVerbs"